NEB initial MD with small K
 &cntrl

	imin=0,        	
	irest=0,       	
	ntx=1,   
	      	
	ntc=2, 
	ntf=2, 
	ntpr=500, 		
	ntwx=500, 		
	ntb = 1, 		
    ntxo=2,        	
    ioutfm=1,      	

	! Potential energy control
	cut = 9.0, 		

	! MD settings
	nstlim = 1000, 
	dt = 0.002, 	

	nscm=500, 		
	ig=-1, 			

	! Temperature control
	ntt = 3, 	
	gamma_ln=1000.0,
	tempi=0.0, 		
	temp0=300.0, 	

	ineb = 1, 		
	
	tgtrmsmask=":1-286 & !@H=",
	tgtfitmask=":1-286 & !(:1-9) & !(:30-32) & !(:51-55) & !(:164-176) & !@H=",

	skmin = 10, 	
	skmax = 10, 	

	nmropt=1,
 /
 &wt type='TEMP0', istep1=0,istep2=35000,
     value1=0.0, value2=300.0
 /
 &wt type='END'
 /
